I am about to give up on this.
To start I renamed my c:\RDi9.8 folder to c:\RDiOld9.8.
Then extracted the .zip to c:\RDi9.8 folder.
Did the iSphere install. Did the other stuff to get the Database working
that was talked about in this. It appears to have worked. But now my
Outline is not working, giving this error:
Plug-in "org.eclipse.rap.ui.views" was unable to instantiate class
org.eclipse.ui.views.contentoutline.ContentOutline".
I go back to 'old' and it works. I think I am just going to use the one
that the outline works and if I need to connect to the remote SQL
Databases, find another way, like go back to my RDi9.6 version.
I have spent too much time on this, yours and mine.

On Wed, Apr 3, 2024 at 11:19 AM Mike Hockings <hockings@xxxxxxxxxx> wrote:

If you do an Extract All from the zip and target C:\RDI_9.8 then you
should see “C:\RDI_9.8\Rational Developer for I” get created with the RDI
9.8 image there. Be sure to NOT elevate (run-as-admin) just a normal
extract from the .zip. Then just double click on the RDi.exe in the newly
extracted image (again NO run-as-admin) and things will work fine. There
is no need to delete the existing C:\RDI_9.8\Windows directory unless you
want to.

After helping innumerable folks with install issues on Windows it seems
that if you extract into a protected directory or do the run-as-admin
thing, etc. then you will hit this certificate chaining error. Even if the
install image is moved, the permissions on the files are retained. My
recommendation is to extract fresh from the .zip into C:\IBM (C:\RDI_9.8 is
fine too).

Mike

---
Mike Hockings, M.Eng.
IBM Rational Developer for System z and Power Systems Software Technical
Support
IBM Canada Ltd. Laboratory
hockings@xxxxxxxxxx
voice 1-905-413-3199 T/L 313-3199 ITN 23133199



From: WDSCI-L <wdsci-l-bounces@xxxxxxxxxxxxxxxxxx> on behalf of K
Crawford <kscx3ksc@xxxxxxxxx>
Date: Wednesday, April 3, 2024 at 11:20
To: Rational Developer for IBM i <wdsci-l@xxxxxxxxxxxxxxxxxx>
Subject: [EXTERNAL] Re: [WDSCI-L] RDi Data Source Explorer issue
Mike, you asked me to try to extract from the .zip again to C:\RDi_9.8\.
Do you want me to delete that folder first or just extract to that existing
folder?

Kerwin

On Wed, Apr 3, 2024 at 7:08 AM Mike Hockings <hockings@xxxxxxxxxx> wrote:

Interesting, for me just trying to select the datatools from 2022-03 it
will seem to be happy with org.eclipse.datatools 1.14.102 but this is
with
an install with no extras already installed. I will guess that the GEF
issue comes from having something already installed that configured a
different version and won’t accept the new one?

The SSL path building or chaining error is a result of Java not being
able
to write to the cacerts certificate store which in turn is a result of
RDI
being extracted into a protected directory – even if it is later moved.

Mike

---
Mike Hockings, M.Eng.
IBM Rational Developer for System z and Power Systems Software Technical
Support
IBM Canada Ltd. Laboratory
hockings@xxxxxxxxxx
voice 1-905-413-3199 T/L 313-3199 ITN 23133199



From: WDSCI-L <wdsci-l-bounces@xxxxxxxxxxxxxxxxxx> on behalf of Thomas
Raddatz <thomas.raddatz@xxxxxx>
Date: Wednesday, April 3, 2024 at 01:23
To: Rational Developer for IBM i <wdsci-l@xxxxxxxxxxxxxxxxxx>
Subject: [EXTERNAL] Re: [WDSCI-L] RDi Data Source Explorer issue
Here are my two cents:

I added both repositories and unchecked option “Contact all update sites
…”.

1. When I try to install the "Database Development" plug-ins I get the
following dependency error:

<error>
Cannot complete the install because of a conflicting dependency.
Software being installed: Data Tools Platform SQL Query Builder
1.14.201.202107090755
(org.eclipse.datatools.sqldevtools.sqlbuilder.feature.feature.group
1.14.201.202107090755)
Software currently installed: Rational Developer for i 9.8.0.0
(RationalDeveloperForIBMi 9.8.0.0)
Only one of the following can be installed at once:
GEF (MVC) 3.11.0.201606061308 (org.eclipse.gef 3.11.0.201606061308)
GEF (MVC) 3.11.0.201612310315 (org.eclipse.gef 3.11.0.201612310315)
Cannot satisfy dependency:
From: Rational Developer for i 9.8.0.0 (RationalDeveloperForIBMi
9.8.0.0)
To: org.eclipse.equinox.p2.iu; org.eclipse.gef
[3.11.0.201612310315,3.11.0.201612310315]
Cannot satisfy dependency:
From: Data Tools Platform SQL Query Builder 1.14.201.202107090755
(org.eclipse.datatools.sqldevtools.sqlbuilder.feature.feature.group
1.14.201.202107090755)
To: org.eclipse.equinox.p2.iu; org.eclipse.gef.feature.group 3.4.0
Cannot satisfy dependency:
From: GEF (MVC) 3.11.0.201606061308 (org.eclipse.gef.feature.group
3.11.0.201606061308)
To: org.eclipse.equinox.p2.iu; org.eclipse.gef
[3.11.0.201606061308,3.11.0.201606061308]
</error>

If I am correct, then the installed version of GEF (MVC) is
3.11.0.201612310315 and newer than the dependency defined in the " Data
Tools Platform SQL Query Builder" plug-in.

Unchecking the "" plug-in produces the following error:

<error>
Only one of the following can be installed at once:
PDE 3.13.1800.v20220308-0310 (org.eclipse.pde
3.13.1800.v20220308-0310)
PDE 3.13.1800.v20220720-0442 (org.eclipse.pde
3.13.1800.v20220720-0442)
</error>

So most likely 4.23 is not the correct version.

But the next repository "https://download.eclipse.org/releases/2022-06";
does not work, too. It produces the following GEF dependency error:

<error>
Only one of the following can be installed at once:
GEF (MVC) 3.11.0.201606061308 (org.eclipse.gef 3.11.0.201606061308)
GEF (MVC) 3.11.0.201612310315 (org.eclipse.gef 3.11.0.201612310315)
</error>

So does "https://download.eclipse.org/releases/2022-09";.
So does "https://download.eclipse.org/releases/2022-12";.
So does "https://download.eclipse.org/releases/2023-03";.

These versions produce the following error:

<error>
Only one of the following can be installed at once:
GEF (MVC) 3.11.0.201612310315 (org.eclipse.gef 3.11.0.201612310315)
GEF Classic GEF (MVC) 3.12.100.202206170857 (org.eclipse.gef
3.12.100.202206170857)
</error>

At this point I stopped it, because it seems there was a change with the
GEF plug-in ("GEF (MVC)" vs. "GEF Classic GEF (MVC)").

2. Regarding to the PKIX path problem I noticed the following entry in
the
Eclipse error log:

"Using unsafe http transport to retrieve
http://download.eclipse.org/releases/helios, see CVE-2021-41033.
Consider
using https instead."

So it seems to be clear, that RDi (= the embedded Java) could not verify
the SSL certificates and therefore fell back to the http protocoll.

My RDi could do that, because I added the following entry to my RDi.ini:

-Dp2.httpRule=allow

Thomas

-----Ursprüngliche Nachricht-----
Von: WDSCI-L <wdsci-l-bounces@xxxxxxxxxxxxxxxxxx> Im Auftrag von Mike
Hockings
Gesendet: Montag, 1. April 2024 20:36
An: Rational Developer for IBM i <wdsci-l@xxxxxxxxxxxxxxxxxx>
Betreff: Re: [WDSCI-L] RDi Data Source Explorer issue

What directory was the RDI 9.8 image initially extracted into? What
directory is RDi.exe in now?

Mike
---
Mike Hockings, M.Eng.
IBM Rational Developer for System z and Power Systems Software Technical
Support IBM Canada Ltd. Laboratory hockings@xxxxxxxxxx voice
1-905-413-3199 T/L 313-3199 ITN 23133199



From: WDSCI-L <wdsci-l-bounces@xxxxxxxxxxxxxxxxxx> on behalf of K
Crawford <kscx3ksc@xxxxxxxxx>
Date: Monday, April 1, 2024 at 10:07
To: Rational Developer for IBM i <wdsci-l@xxxxxxxxxxxxxxxxxx>
Subject: [EXTERNAL] Re: [WDSCI-L] RDi Data Source Explorer issue Thanks
for the reply.
I have tried all three addresses. I am getting this error for all of
them.
Unable to read repository at
https://projects.eclipse.org/projects/tools.datatools/content.xml.
Unable to read repository at
https://projects.eclipse.org/projects/tools.datatools/content.xml.
PKIX path building failed:
sun.security.provider.certpath.SunCertPathBuilderException: unable to
find
valid certification path to requested target Kerwin

On Sat, Mar 30, 2024 at 10:15 PM Mike Hockings <hockings@xxxxxxxxxx>
wrote:

For Eclipse 4.23 stuffs…

Go to Help > Install New Software
UN-check the setting “Contact all update sites …”
Click Manage
Enable or add the update site “Eclipse 4.23 update” at URL “
https://download.eclipse.org/eclipse/updates/4.23/”; (may already be
installed Enable to add the update site “Eclipse 4.23 Repository: at
URL “ https://download.eclipse.org/releases/2022-03”;
Click Apply & Close
In the Work With dropdown select “Eclipse 4.23 Repository”
Select the options you want and complete the update Eclipse will need
to be restarted

Mike

---
Mike Hockings, M.Eng.
IBM Rational Developer for System z and Power Systems Software
Technical Support IBM Canada Ltd. Laboratory hockings@xxxxxxxxxx voice
1-905-413-3199 T/L 313-3199 ITN 23133199



From: WDSCI-L <wdsci-l-bounces@xxxxxxxxxxxxxxxxxx> on behalf of Steve
Ferrell via WDSCI-L <wdsci-l@xxxxxxxxxxxxxxxxxx>
Date: Saturday, March 30, 2024 at 12:27
To: Rational Developer for IBM i <wdsci-l@xxxxxxxxxxxxxxxxxx>
Cc: Steve Ferrell <Steve.Ferrell@xxxxxxxxxx>
Subject: [EXTERNAL] Re: [WDSCI-L] RDi Data Source Explorer issue
Hi Kerwin,

9.8.0.0 does not include Eclipse Data tools Platform.

You can opt to install it from:
https://projects.eclipse.org/projects/tools.datatools

You likely need 1.14.300 version, since RDi 9800 is built upon Eclise
4.23.

Steve Ferrell
Principal Software Engineer Lead RDi
Fortra, the new face of HelpSystems



-----Original Message-----
From: WDSCI-L <wdsci-l-bounces@xxxxxxxxxxxxxxxxxx> On Behalf Of K
Crawford
Sent: Friday, March 29, 2024 9:51 AM
To: WDSCI-L@xxxxxxxxxxxxxxxxxx
Subject: [WDSCI-L] RDi Data Source Explorer issue

[You don't often get email from kscx3ksc@xxxxxxxxx. Learn why this is
important at https://aka.ms/LearnAboutSenderIdentification ]

External: Pause and review the sender's email address, any URLs before
clicking links, opening attachments, or following requests. When in
doubt,
contact the Service Desk.


I installed RDI 9.8.0.0 a while ago. I went to the 'Data Source
Explorer'
view for the first time in 9.8. My 9.6 version worked fine. Any
thoughts
on what I am missing? I get this error:
Could not create the view:
org.eclipse.datatools.connectivity.DataSourceExplorerNavigator
java.lang.Exception
at



org.eclipse.ui.internal.ViewReference.createErrorPart(ViewReference.java:115)
at
org.eclipse.ui.internal.ViewReference.createPart(ViewReference.java:101)
at



org.eclipse.ui.internal.e4.compatibility.CompatibilityPart.createPart(CompatibilityPart.java:304)
at



org.eclipse.ui.internal.e4.compatibility.CompatibilityPart.create(CompatibilityPart.java:342)
at
java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native
Method)
at



java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
at



java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
at java.base/java.lang.reflect.Method.invoke(Method.java:566)
at



org.eclipse.e4.core.internal.di.MethodRequestor.execute(MethodRequestor.java:58)
at



org.eclipse.e4.core.internal.di.InjectorImpl.processAnnotated(InjectorImpl.java:995)
at



org.eclipse.e4.core.internal.di.InjectorImpl.processAnnotated(InjectorImpl.java:960)
at



org.eclipse.e4.core.internal.di.InjectorImpl.internalInject(InjectorImpl.java:140)
at



org.eclipse.e4.core.internal.di.InjectorImpl.internalMake(InjectorImpl.java:403)
at
org.eclipse.e4.core.internal.di.InjectorImpl.make(InjectorImpl.java:330)
at



org.eclipse.e4.core.contexts.ContextInjectionFactory.make(ContextInjectionFactory.java:202)
at



org.eclipse.e4.ui.internal.workbench.ReflectionContributionFactory.createFromBundle(ReflectionContributionFactory.java:91)
at



org.eclipse.e4.ui.internal.workbench.ReflectionContributionFactory.doCreate(ReflectionContributionFactory.java:60)
at



org.eclipse.e4.ui.internal.workbench.ReflectionContributionFactory.create(ReflectionContributionFactory.java:42)
at



org.eclipse.e4.ui.workbench.renderers.swt.ContributedPartRenderer.createWidget(ContributedPartRenderer.java:132)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.createWidget(PartRenderingEngine.java:995)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:659)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$1.run(PartRenderingEngine.java:544)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:45)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.createGui(PartRenderingEngine.java:528)
at



org.eclipse.e4.ui.workbench.renderers.swt.ElementReferenceRenderer.createWidget(ElementReferenceRenderer.java:73)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.createWidget(PartRenderingEngine.java:995)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:659)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:763)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$2.run(PartRenderingEngine.java:728)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:45)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.createGui(PartRenderingEngine.java:712)
at



org.eclipse.e4.ui.workbench.renderers.swt.StackRenderer.showTab(StackRenderer.java:1209)
at



org.eclipse.e4.ui.workbench.renderers.swt.LazyStackRenderer.postProcess(LazyStackRenderer.java:116)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:677)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:763)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$2.run(PartRenderingEngine.java:728)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:45)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.createGui(PartRenderingEngine.java:712)
at



org.eclipse.e4.ui.workbench.renderers.swt.SWTPartRenderer.processContents(SWTPartRenderer.java:72)
at



org.eclipse.e4.ui.workbench.renderers.swt.SashRenderer.processContents(SashRenderer.java:150)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:673)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:763)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$2.run(PartRenderingEngine.java:728)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:45)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.createGui(PartRenderingEngine.java:712)
at



org.eclipse.e4.ui.workbench.renderers.swt.SWTPartRenderer.processContents(SWTPartRenderer.java:72)
at



org.eclipse.e4.ui.workbench.renderers.swt.PerspectiveRenderer.processContents(PerspectiveRenderer.java:51)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:673)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.safeCreateGui(PartRenderingEngine.java:763)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$2.run(PartRenderingEngine.java:728)
at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:45)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.createGui(PartRenderingEngine.java:712)
at



org.eclipse.e4.ui.workbench.renderers.swt.PerspectiveStackRenderer.showTab(PerspectiveStackRenderer.java:82)
at



org.eclipse.e4.ui.workbench.renderers.swt.LazyStackRenderer.lambda$0(LazyStackRenderer.java:83)
at



org.eclipse.e4.ui.services.internal.events.UIEventHandler.lambda$0(UIEventHandler.java:38)
at org.eclipse.swt.widgets.Synchronizer.syncExec(Synchronizer.java:236)
at
org.eclipse.ui.internal.UISynchronizer.syncExec(UISynchronizer.java:133)
at org.eclipse.swt.widgets.Display.syncExec(Display.java:4779)
at



org.eclipse.e4.ui.workbench.swt.DisplayUISynchronize.syncExec(DisplayUISynchronize.java:34)
at



org.eclipse.e4.ui.services.internal.events.UIEventHandler.handleEvent(UIEventHandler.java:38)
at



org.eclipse.equinox.internal.event.EventHandlerWrapper.handleEvent(EventHandlerWrapper.java:205)
at



org.eclipse.equinox.internal.event.EventHandlerTracker.dispatchEvent(EventHandlerTracker.java:203)
at



org.eclipse.equinox.internal.event.EventHandlerTracker.dispatchEvent(EventHandlerTracker.java:1)
at



org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:234)
at



org.eclipse.osgi.framework.eventmgr.ListenerQueue.dispatchEventSynchronous(ListenerQueue.java:151)
at



org.eclipse.equinox.internal.event.EventAdminImpl.dispatchEvent(EventAdminImpl.java:133)
at



org.eclipse.equinox.internal.event.EventAdminImpl.sendEvent(EventAdminImpl.java:75)
at



org.eclipse.equinox.internal.event.EventComponent.sendEvent(EventComponent.java:44)
at



org.eclipse.e4.ui.services.internal.events.EventBroker.send(EventBroker.java:55)
at



org.eclipse.e4.ui.internal.workbench.UIEventPublisher.notifyChanged(UIEventPublisher.java:63)
at



org.eclipse.emf.common.notify.impl.BasicNotifierImpl.eNotify(BasicNotifierImpl.java:424)
at



org.eclipse.e4.ui.model.application.ui.advanced.impl.PerspectiveStackImpl.setSelectedElement(PerspectiveStackImpl.java:152)
at



org.eclipse.e4.ui.model.application.ui.advanced.impl.PerspectiveStackImpl.setSelectedElement(PerspectiveStackImpl.java:1)
at



org.eclipse.e4.ui.workbench.addons.perspectiveswitcher.PerspectiveSwitcher$3.lambda$0(PerspectiveSwitcher.java:537)
at
org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:74)
at



org.eclipse.e4.ui.workbench.addons.perspectiveswitcher.PerspectiveSwitcher$3.widgetSelected(PerspectiveSwitcher.java:535)
at

org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:252)
at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:89)
at org.eclipse.swt.widgets.Display.sendEvent(Display.java:4243)
at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1063)
at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:4060)
at org.eclipse.jface.viewers.ViewerCell.getColumnIndex(ViewerCell.java)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$5.run(PartRenderingEngine.java:1155)
at



org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:338)
at



org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.run(PartRenderingEngine.java:1046)
at



org.eclipse.e4.ui.internal.workbench.E4Workbench.createAndRunUI(E4Workbench.java:155)
at org.eclipse.ui.internal.Workbench.lambda$3(Workbench.java:644)
at



org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:338)
at


org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:551)
at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:156)
at



org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:152)
at



org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:203)
at



org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:136)
at



org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:104)
at



org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:401)
at



org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:255)
at
java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native
Method)
at



java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
at



java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
at java.base/java.lang.reflect.Method.invoke(Method.java:566)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:659)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:596)
at org.eclipse.equinox.launcher.Main.run(Main.java:1467)
at org.eclipse.equinox.launcher.Main.main(Main.java:1440)

--
Kerwin Crawford
--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx To subscribe,
unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives at
https://archive.midrange.com/wdsci-l .


--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives
at https://archive.midrange.com/wdsci-l .

--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives
at https://archive.midrange.com/wdsci-l .




--
Kerwin Crawford
--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives
at https://archive.midrange.com/wdsci-l .

--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives
at https://archive.midrange.com/wdsci-l .


--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives
at https://archive.midrange.com/wdsci-l .

--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives
at https://archive.midrange.com/wdsci-l .




--
Kerwin Crawford
--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives
at https://archive.midrange.com/wdsci-l .

--
This is the Rational Developer for IBM i (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: https://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxxxxxxxx
Before posting, please take a moment to review the archives
at https://archive.midrange.com/wdsci-l.





As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2024 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.